
FMRTE for Windows
===================
This version of FMRTE was designed to work with FM 24.4.0

---

# **Changelog**

## **Build 31**
### Added 
- Support for 24.4.0 update

## **Build 29**
### Added 
- Support for 24.3.0 update
- Ability to register players for training camp
- Ability to add/remove clubs/nations kits

### Fixed 
- Register players for Club World Championship
- Changing Persons City of Birth not always working

## **Build 28**
### Fixed 
- A bug where Nations Agreements wouldn't show the proper agreement name
- A bug where Clone Center wouldn't show the proper player name
- Crash when comparing two players

## **Build 27**
### Added 
- Persons teams on search results

### Fixed 
- An error when pressing Load Game button with other tabs open

## **Build 26**
### Fixed 
- A bug where search results wouldn't show the proper item name

## **Build 25**
### Added 
- Facepack installer settings are now saved

### Fixed
- Filtering by Female staff not working properly

### Improved
- Overall performance and reduced memory usage
- Greek translation
- Facepack installer logs

## **Build 24**
### Fixed
- A bug when editing persons nationality

## **Build 23**
### Fixed
- Face Installer performance when using Preserve mode

## **Build 22**
### Added
- A new feature that easily allows you to install facepacks (https://www.fmrte.com/features/fmrte/facepack-installer/)

## **Build 21**
### Added
- Support for 24.2.1 Console Edition update

### Updated
- Staff Training Ratings

## **Build 20**
### Added
- Missing job types to Advanced Filter

### Fixed
- Some staff job types
- A rare slowdown issue when loading game data

## **Build 19**
### Fixed
- A bug that in Insipre Preset that was not removing players unhappiness motives

## **Build 18**
### Fixed
- A bug that was preventing players contracts from being edited

## **Build 17**
### Fixed
- A bug that prevented the addition of new contract clauses/bonus when none were already present.
- A bug that prevented FMRTE from loading certain savegames (Console Edition)

## **Build 16**
### Added
- Ability to create presets to add/set staff knowledge

### Fixed
- Future tranfer icon not showing in search list
- Slowness opening Transfer Center

### Improved
- Korean translation

## **Build 15**
### Added
- Support for FM 24.2.1 game version

### Fixed
- A rare bug where human managers wouldn't be loaded
- Some errors with future transfers

## **Build 14**
### Added
- Added ability to edit Cups 'Winner Prize Money', 'Loser Prize Money' and 'Round Appearance Money'
- Added ability to edit Leagues/Groups 'Prize Money Per Win', 'Prize Money Per Draw' and 'Prize Money Per Defeat'

### Fixed
- Prize money for some leagues not being editable (ex, Eredivisie, MLS, etc)
- An error when opening Competitions Stages/Fixtures
- An issue where some competitions fixtures were not being properly loaded
- An issue that was not updating some existent fixtures when editing a competition substitution rules

### Improved
- Arabic translation
- French translation

## **Build 12**
### Added
- Support for FM 24.2.0 game version

## **Build 11**
### Added
- Support for 24.1.1 Console Edition update
- Renew Income and Fixed Value options to clubs sponsors
- Monthly Repayment value to club loans
- Monthly Interest Repayment value to club loans
- Conditional Repayment value to club loans
- Include In FPP Calculations option to club loans
- Interest Only Payment option to club loans
- On Rolling Contract option
- Ability to add prize money to playable leagues
- Scouting range and budget to human controlled clubs
- Allowed staff for subteams to human controlled clubs
- Ability to rename persons without affecting other persons (requires enabling FMRTE Advanced Features)

### Removed
- Players 'AskValue' (as it was not accurate) and renamed the old property 'Value' to 'Asking Price'

### Fixed
- Nations Rival Nation relation
- Inverted full back role not being properly calculated
- Some missing translations

## **Build 9**
### Fixed
- Bug with Nations Allow Multiple Assistant Managers

## **Build 8**
### Added
- Support for FM 24.1.1 game version
- Percentage chance off friendly club benefit
- Percentage loan player wage paid by parent club benefit
- Maximum number Players Loaned club benefit
- Uses All Parent Club Facilities club benefit
- Loan Players from Sub team club benefit
- Uses sub team training club benefit
- Uses Same Kit club benefit
- Nations Allow Multiple Assistant Managers

### Fixed
- Some performance issues with big databases
- A bug where default presets could be missing after first FMRTE instalation
- Some translations
- Nations Youth Rating and Does not allow dual nationality
- Some UI Colours

## **Build 7**
### Added
- Ability to create/view staff shortlists
- Ability to remove default presets (such as heal, inspire, etc) they won't be automatically recreated if deleted

## **Build 5**
### Added
- Support for FM 24.1.0 Gamepass and Console game versions

### Fixed
- An error when opening some players profile

### Improved
- Greek translation
- French translation

## **Build 4**
### Added
- Player unhappiness motives
- Support for FM 24.1.0 game version

### Fixed
- An error when opening clubs/players transfer center
- Translations

## **Build 3**
### Added
- Number of social media followers for Clubs
- Number of season ticket holders for Clubs
- Clubs Supporters profiles (hardcore, core, family, fair weather, corporate and casual)
- Player unhappiness motives
- Ability to edit contract renewals (when players had provisionally agreed to renew)

### Fixed
- Swap staff to a human controlled team not working properly
- FMRTE hanging when opening Future Transfers
- Editing average match ticket price not working properly
- Some UI issues
- Move players on loan not working
- 'Both players already have a future transfer' when editing a future transfer for a player that had a future contract renewal

## **Build 2**
### Fixed
- Game crash when adding or editing relations
- Shortlists not working

## **Build 1**
### Added
- Support for FM 24.0.1 BETA game version

---

# How to Enable Experimental features
- Go to FMRTE Settings
- Check the 'Enable Experimental Features' checkbox
- Press the Save button

# Known Issues - Features not working yet
- Add/remove Nations treated as EU / non foreign
- Editing Human Teams Advised Staff is disabled in Console Edition

# Supported Versions Steam/Epic Store
- Football Manager 2024 - 24.4.0 (1967899)
- Football Manager 2024 - 24.3.0 (1956370)
- Football Manager 2024 - 24.2.1 (1933044)
- Football Manager 2024 - 24.2.0 (1929217)
- Football Manager 2024 - 24.1.1 (1922460)
- Football Manager 2024 - 24.1.0 (1914834)

# Supported Versions Microsoft Store
- Football Manager 2024 - 24.4.0 (1967899)
- Football Manager 2024 - 24.3.0 (1956370)
- Football Manager 2024 - 24.2.1 (1933044)
- Football Manager 2024 - 24.2.0 (1929217)
- Football Manager 2024 - 24.1.1 (1922460)
- Football Manager 2024 - 24.1.0 (1914834)

# Supported Versions Console Edition
- Football Manager 2024 - 24.4.0 (1967899)
- Football Manager 2024 - 24.3.0 (1956370)
- Football Manager 2024 - 24.2.1 (1939203)
- Football Manager 2024 - 24.1.1 (1923668)
- Football Manager 2024 - 24.1.0 (1914702)

# Supported BETA Versions
- Football Manager 2024 BETA - 24.0.1 (1913165)